---
id: "SimpleCalendar.Theme"
title: "Interface: Theme"
sidebar_label: "Theme"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).Theme

## Properties

### key

• **key**: `string`

___

### module

• **module**: `boolean`

___

### name

• **name**: `string`

___

### system

• **system**: `boolean`
